html {}
html, body {
	font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:19px;
	color:#000000;
}

table {border:0px;border-collapse: collapse;padding:0px;}
table td {border:0px solid #000000;border-collapse:collapse;padding:0px;}
div,span,font,p {padding:0;margin:0;}
img {border:0px;}
input,textarea {color: #000000;}

ul {padding-left:25px;}

h1 {font-size:22px;padding:0;margin:0;}
h2 {font-size:22px;font-weight:bold;color:#383838;padding:0;margin:0;}
h3 {font-size:16px;font-weight:bold;color:#383838;padding:0;margin:0;}

.l0,.l0 * {letter-spacing:0;}
.l-1,.l-1 * {letter-spacing:-1px;}

a,a:visited {color:#4173aa;font-size:12px;text-decoration:underline;font-weight:normal;cursor:pointer;}
a:hover{text-decoration:none;}

.userLoginOk {width:100%;}
.userLoginOk div {width:1265px;margin:0 auto;padding:3px;background:#e5e5e5;color:#000000;text-align:right;}
.userLoginOk a {color:#000000;}

.uhead {width:1265px;height:130px;margin:0 auto;background:#ffffff;}
.uhead img.logo {float:left;margin:48px 250px 0 63px;}
.uhead .vhod {float:left;color:#c8c8c8;width:505px;height:40px;margin:6px 0 0 0;padding-left:20px;background:url('../img/vhod.png') no-repeat 0 12px;}
.uhead .no_bg {background:none;}
.uhead .vhod a,.uhead .vhod a:link,.uhead .vhod a:visited {font-size:11px;color:#c28820;font-weight:bold;text-decoration:none;text-transform:uppercase;}
.uhead .vhod a:hover {text-decoration:underline;}
.uhead .vhod a.sin,.uhead .vhod a.sin:link,.uhead .vhod a.sin:visited {font-size:12px;font-weight:normal;color:#4173aa;text-transform:none;}
.uhead .vhod p {float:right;color:#c1e2a8;font-size:14px;}
.uhead .vhod p a,.uhead .vhod p a:link,.uhead .vhod p a:visited {font-size:11px;color:#61ab28;font-weight:bold;text-decoration:none;line-height:38px;text-transform:uppercase;}
.uhead .vhod p a.sel {color:#000000;}
.uhead .vhod p a:hover {text-decoration:underline;}
.uhead .phon {width:237px;height:44px;float:left;margin-right:30px;background:url('../img/phon.png') repeat-y left top;border:1px solid #c8e5b2;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.uhead .phon {padding:7px 0 0 10px;font-size:11px;color:#7fb66b;font-weight:bold;line-height:16px;text-transform:uppercase;}
.uhead .phon b {font-size:18px;color:#68b82a;font-weight:bold;line-height:22px;}
.uhead .phon img {float:right;margin:2px 6px 0 0;}
.uhead .phon_podsvetka:hover {
    border:1px solid #c0c0c0;
    box-shadow: 0 0 7px #969696;
    -webkit-box-shadow: 0 0 7px #969696;
    -moz-box-shadow: 0 0 7px #969696;
}
.uhead .phon_podsvetka b {letter-spacing:-1px;}

.menu {width:1195px;height:37px;margin:0 auto;background:#67b52a;padding:0 35px;}
.menu {border-bottom:1px solid #ffffff;}
.menu table {width:100%;}
.menu table td {text-align:center;}
.menu table td.r {width:1px;background:url('../img/menu.png') no-repeat center center;padding:0;}
.menu table td.sel {padding:0;background:url('../img/menu_sel.png');}
.menu table td.sel div {background:url('../img/menu_sel_ten1.png') repeat-y left top;padding:0;}
.menu table td.sel div div {background:url('../img/menu_sel_ten2.png') repeat-y right top;padding:0;}
.menu table td.sel div div div {padding:0 15px;background:none;}
.menu table td.sel div div div div {padding:0;background:none;}
.menu a,.menu a:link,.menu a:visited {font-size:14px;color:#ffffff;font-weight:bold;text-decoration:none;text-transform:uppercase;line-height:37px;width:100%;display:block;}
.menu a:hover {text-decoration:underline;}

.hs {visibility:hidden;}

div.jsddmM {float:none;}
div.jsddmM div {margin:0;padding:0;position: absolute;z-index:1001;text-align:center;}
div.jsddmM div p {text-align:center;border-bottom:1px solid #5ea144;}
div.jsddmM div p.center {border:0;}
div.jsddmM div a,div.jsddmM div a:link,div.jsddmM div a:visited {font-size:12px;color:#ffffff;text-decoration:none;line-height:34px;display:block;white-space:nowrap;}
div.jsddmM div a:hover {text-decoration:none;}

div.jsddmM .podmenu2, .menu table td.sel div.podmenu2 {width:100%;padding:9px 10px;position:relative;background:#439124;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}


.mainInfo {width:1265px;height:591px;/*background:url('/data/mainInfo.png') no-repeat center top;*/margin-bottom:5px;}
.mainInfo .buy {position:absolute;padding:19px 21px;margin:155px 0 0 62px;background:url('../img/px_green.png');border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.mainInfo .buy {font-size:14px;color:#fff;line-height:16px;}
.mainInfo .buy b {font-size:16px;line-height:25px;}

.mainInfo .slogan1 {position:absolute;margin:40px 0 0 62px;}
.mainInfo .slogan1 {font-size:18px;color:#5ea727;font-weight:bold;}
.mainInfo .slogan1 b {font-size:35px;line-height:45px;}

.mainInfo .slogan2 {position:absolute;margin:40px 0 0 670px;width:315px;}
.mainInfo .slogan2 {font-size:18px;color:#000000;font-weight:bold;}
.mainInfo .slogan2 b {font-size:40px;line-height:50px;}

.mainInfo .blupup {position:absolute;margin:445px 0 0 528px;}

.buy1 {background:url('../img/order_now.png') repeat-x;height:41px;text-align:center;padding:0 30px;margin-top:12px;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.buy1:hover {box-shadow: 2px 2px 7px #000;-webkit-box-shadow: 2px 2px 7px #000;-moz-box-shadow: 2px 2px 7px #000;}
.buy1 a {line-height:41px;display:block;width:100%;font-size:24px;color:#ffffff;text-decoration:none;white-space:nowrap;}

.mainInfo .mail {position:absolute;padding:20px 10px;width:240px;margin:155px 0 0 945px;background:url('../img/px_black.png');border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.mainInfo .mail {font-size:14px;color:#fff;line-height:16px;}
.mainInfo .mail b {font-size:16px;line-height:25px;}
.mainInfo .mail p {margin-top:16px;}
.mainInfo .mail input {float:left;width:200px;height:27px;line-height:27px;border:0;font-size:13px;color:#000;font-weight:bold;padding:0 0 0 11px;}
.mainInfo .mail input {-webkit-border-top-left-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-bottomleft: 3px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}

.umain {width:1265px;margin:0 auto;padding-bottom:55px;border-bottom:1px solid #d5ddd1;}

.nizPage {width:942px;margin:0 auto;padding:20px 0 0 303px;background:url('../img/logo2.png') no-repeat 57px 20px;min-height:100px;}
.nizPage .menub {font-size:16px;color:#e5eff7;}
.nizPage .menub a,.nizPage .menub a:link,.nizPage .menub a:visited {font-size:12px;color:#006ea5;font-weight:normal;text-decoration:none;line-height:28px;}
.nizPage .menub a:hover {text-decoration:underline;}
.nizPage .counter {float:right;margin:0 -5px 0 0;}

.newsZag {font-size:16px;color:#6ab62d;font-weight:bold;border-bottom:1px solid #6ab52d;line-height:32px;margin-bottom:22px;text-align:left;}
.anonsZag {float:left;width:270px;margin:0 0 15px 0;text-align:left;}
.anonsZag .l {float:left;width:8px;height:80px;margin-right:8px;background:#f1c72e;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.anonsZag b {color:#000;}
.anonsZag a,.anonsZag a:link,.anonsZag a:visited {font-size:12px;color:#000;text-decoration:none;}
.anonsZag a:hover {text-decoration:underline;}
.anonsZag a.dalee,.anonsZag a.dalee:link,.anonsZag a.dalee:visited {font-size:11px;color:#4173aa;text-decoration:none;}
.anonsZag a.dalee:hover {text-decoration:underline;}

.path {display:none;width:100%;padding:0 28px 0 28px;font-size:11px;color:#d85f39;background:url('../img/path.png') no-repeat 11px 9px;}
.path a,.path a:link,.path a:visited {font-family:Tahoma;font-size:11px;color:#868689;text-decoration:none;line-height:32px;}
.path a:hover {color:#d93616;text-decoration:underline;}

.catname {padding-left:63px;}
.catname h1 {font-size:35px;color:#5ea727;font-weight:bold;line-height:75px;}

.buy2 {width:610px;height:100px;background:url('../img/buy.png');margin-bottom:30px;}
.buy2_no {width:610px;height:100px;background:url('../img/buy_no.png');margin-bottom:30px;}
.buy2 .price {float:left;width:195px;padding:0 10px 0 115px;font-size:40px;color:#68b92b;font-weight:bold;line-height:99px;}
.buy2 .price_no_action {float:left;width:205px;padding:0 60px;font-size:40px;color:#68b92b;font-weight:bold;line-height:99px;}
.buy2 .but {float:left;margin-top:28px;background:url('../img/order_now2.png') repeat-x;height:44px;text-align:center;padding:0 40px;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.buy2 .but:hover {box-shadow: 2px 2px 7px #000;-webkit-box-shadow: 2px 2px 7px #000;-moz-box-shadow: 2px 2px 7px #000;}
.buy2 .but * {line-height:44px;display:block;width:100%;font-size:24px;color:#fff;text-decoration:none;}

.buy3 {min-width:147px;background:url('../img/order_now3.png') repeat-x;height:31px;text-align:center;padding:0;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.buy3:hover {box-shadow: 2px 2px 7px #000;-webkit-box-shadow: 2px 2px 7px #000;-moz-box-shadow: 2px 2px 7px #000;}
.buy3 *,.buy3 a {line-height:31px;display:block;width:100%;font-size:16px;color:#fff;text-decoration:none;}

.feedback {}
.feedback td {font-size:12px;color:#000;padding:9px 0;vertical-align:top;}
.feedback input {width:255px;height:27px;line-height:27px;padding:0 5px;border:1px solid #c9e5b2;background:url('../img/inp_bg.png') repeat-x #fffdfe;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback input[type="radio"] {width:12px;height:12px;}
.feedback select {width:265px;height:27px;line-height:27px;padding:0 5px;border:1px solid #c9e5b2;background:url('../img/inp_bg.png') repeat-x #fffdfe;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback input.inp2 {width:118px;height:27px;line-height:27px;padding:0 5px;border:1px solid #c9e5b2;background:url('../img/inp_bg.png') repeat-x #fffdfe;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback input.captcha {width:83px;text-align:center;}
.feedback textarea {width:500px/*654px*/;height:117px;padding:5px;border:1px solid #c9e5b2;background:url('../img/txtarea_bg.png') repeat-x;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback textarea.txt2 {width:255px;height:117px;padding:5px;border:1px solid #c9e5b2;background:url('../img/txtarea_bg.png') repeat-x;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback input[disabled], .feedback textarea[disabled],.feedback select[disabled] {color:#000000;}

.feedback2 {margin:0 auto;display:block;}
.feedback2 td {font-size:10px;color:#000;font-weight:normal;padding:5px 0 6px 0;vertical-align:top;}
.feedback2 td.p0 {padding:0;vertical-align:middle;}
.feedback2 td.font12, .feedback2 td.font12 * {font-size:12px;}
.feedback2 td [valign="bottom"] {vertical-align:bottom;}
.feedback2 input {width:333px;height:25px;line-height:25px;padding:0 5px;border:1px solid #d8e6e9; background:url('../img/inp_bg2.png') repeat-x #ffffff;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;font-size:12px;color:#7a7a7a;}
.feedback2 input[type="checkbox"],.feedback2 input[type="radio"] {width:25px;}
.feedback2 input.captcha {width:83px;height:25px;line-height:25px;padding:0 5px;border:1px solid #d8e6e9; background:url('../img/inp_bg2.png') repeat-x #ffffff;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;font-size:12px;color:#7a7a7a;text-align:center;}
.feedback2 input.captcha2 {width:30px;text-align:center;}
.feedback2 input.inp2 {width:253px;height:25px;line-height:25px;padding:0 5px;border:1px solid #d8e6e9; background:url('../img/inp_bg2.png') repeat-x #ffffff;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;font-size:12px;color:#7a7a7a;}
.feedback2 input.red_bord {border:1px solid #ff0000;}
.feedback2 textarea {width:654px;height:117px;padding:5px;border:1px solid #c9e5b2;background:url('../img/txtarea_bg.png') repeat-x;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.feedback2 h3 {font-size:12px;color:#459325;font-weight:bold;}

.feedback3 {margin:15px 0;border-top:1px dotted #d8e5eb;}
.feedback3 td {font-size:14px;color:#000;padding:10px 25px 10px 0;vertical-align:top;border-bottom:1px dotted #d8e5eb;}

.dialogClose {position:absolute;width:90%;text-align:right;margin:-17px 0 0 0;font-weight:bold;cursor:pointer;color:#489126;}

.tovarComment {width:100%;margin:5px 0 10px 0;background:url('../img/commentP.png') repeat-x left bottom;padding:0 0 22px 0;}
.tovarComment div.ot {font-size:12px;color:#80808a;}
.tovarComment div.ot div {float:left;width:115px;font-size:12px;color:#80808a;}
.tovarComment div.ot span {padding-left:35px;font-size:10px;color:#9c9c9c;}
.tovarComment div.ot b {color:#000000;}
.tovarComment p {padding:2px 0;color:#000000;}

.error_div {background:#ffcece;-moz-border-radius: 7px;-webkit-border-radius: 7px;margin-bottom:15px;padding:10px;-webkit-box-shadow: 0 0 10px #969696;-moz-box-shadow: 0 0 10px #969696;box-shadow: 0 0 10px #969696;}
.error_div p {color:#000000;}

.ok_div {background:#F0FFF0;-moz-border-radius: 7px;-webkit-border-radius: 7px;margin-bottom:15px;padding:10px;-webkit-box-shadow: 0 0 10px #969696;-moz-box-shadow: 0 0 10px #969696;box-shadow: 0 0 10px #969696;}
.ok_div p {color:#000000;}

.myTabs {border-bottom:1px solid #6bb42f;padding:0 50px 0 12px;margin:0 0 25px 0;height:28px;}
.myTabs div {float:left;height:27px;line-height:27px;border-top:1px solid #c8e4b1;background:#fff;padding:0 6px;}
.myTabs div.sel {float:left;height:27px;line-height:27px;border-top:1px solid #68b436;background:#68b436;}
.myTabs img {float:left;}
.myTabs a,.myTabs a:link,.myTabs a:visited {font-size:14px;color:#66b92b;text-decoration:none;font-weight:normal;}
.myTabs a:hover {text-decoration:underline;}
.myTabs div.sel a,.myTabs div.sel a:link,.myTabs div.sel a:visited {color:#fff;}

.rightRAW {width:300px;text-align:left;margin:0 0 25px 25px;padding:10px 15px 15px 15px;background:#f1f6f9;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.rightRAW h4 {font-size:16px;color:#6ab630;font-weight:bold;margin:0 0 15px 0;line-height:35px;border-bottom:1px solid #6cb52f;}

.rightRAW2 {width:360px;border:3px solid #c0e2a6; padding: 25px 20px; margin-bottom:20px; background: #f1f6f9;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}

.rightRAW3 {width:360px;border:3px solid #ffffff; padding: 0 20px 25px 20px; margin-bottom:20px; background: none;}
.rightRAW3 h3 {font-size:16px;color:#5EA727;font-weight:bold;margin:0 0 15px 0;padding-bottom:5px;line-height:20px;border-bottom:1px solid #6cb52f;}

/*
.umain .phonesearch {width:990px;height:110px;}
.umain .phonesearch .phone {float:left;margin:3px 0 0 365px;line-height:29px;font-family:Tahoma;font-size:15px;color:#8f8d8d;}
.umain .phonesearch .search {float:left;margin:8px 0 0 365px;width:310px;height:36px;background:url('../img/search.png') no-repeat;}
.umain .phonesearch .search input {float:left;margin:0;padding:0 0 0 20px;border:0;width:240px;height:30px;background:none;font-family:Tahoma;font-size:12px;color:#666262;line-height:29px;}
.umain .phonesearch .search img {width:38px;height:36px;cursor:pointer;}
.umain .login {float:right;margin:11px 23px 0 0;width:250px;height:35px;text-align:right;font-size:12px;color:#7e7e7e;}
.umain .login a,.umain .login a:link,.umain .login a:visited {font-size:12px;color:#7e7e7e;text-decoration:none;font-weight:bold;}
.umain .login a:hover {text-decoration:underline;}
.umain .cart {clear:right;float:right;margin:0 20px 0 0;width:230px;text-align:right;font-family:Tahoma;font-size:12px;color:#7e7e7e;line-height:26px;text-align:right;}
.umain .cart b {font-size:18px;color:#363636;font-weight:normal;}
.umain .cart p {float:right;width:162px;background:url('../img/basket.png');text-align:center;white-space:nowrap;}
.umain .cart p a,.umain .cart p a:link,.umain .cart p a:visited {font-family:Tahoma;font-size:12px;color:#ffffff;text-decoration:none;line-height:17px;cursor:pointer;}
.umain .cart p a:hover {text-decoration:underline;}

.umain .menuCatalog {width:100%;height:27px;background:#454545;border-top:1px solid #707070;line-height:27px;}

.galtop {width:670px;height:412px;}

.nizPage {width:940px;padding:22px 25px 20px 25px;margin:0 auto;background:url('/img/nizPage.png') repeat-x left top #c3c3c4;}
.nizPage {-webkit-box-shadow: 3px 3px 10px #969696;-moz-box-shadow: 3px 3px 10px #969696;box-shadow: 3px 3px 10px #969696;}
.nizPage .menu1 {float:left;width:160px;padding-right:20px;margin-right:15px;background:url('/img/nizPageMenu.png') no-repeat right top;min-height:160px;}
.nizPage .zag {font-size:16px;color:#060606;padding:0 0 12px 5px;}
.nizPage .menu1 p {padding-left:23px;line-height:18px;border-bottom:1px dotted #434343;background:url('/img/nizPageMenuI.png') no-repeat left center;}
.nizPage .menu1 a,.nizPage .menu1 a:link,.nizPage .menu1 a:visited,
.nizPage .menu2 a,.nizPage .menu2 a:link,.nizPage .menu2 a:visited {font-size:12px;color:#2c2c2d;text-decoration:none;}
.nizPage .menu1 a:hover {text-decoration:underline;}
.nizPage .menu2 {float:left;width:162px;margin-right:15px;}
.nizPage .menu2 p {padding-left:2px;line-height:30px;border-bottom:1px dotted #434343;}
.nizPage .menu3 {float:left;width:162px;margin:0 15px 30px 0;}
.nizPage .menu3 .zag {border-bottom:1px dotted #434343;padding-bottom:8px;margin-bottom:10px;}
.nizPage .menu3 p {padding:0 2px;line-height:18px;border:0;font-size:14px;color:#38383a;}

.redLinks {padding-bottom:17px;}
.redLinks table {width:100%;background:#e15f51;}
.redLinks td {padding:12px 10px 12px 28px;background:url('../img/redLink.png') no-repeat left top;}
.redLinks a,.redLinks a:link,.redLinks a:visited {font-family:Tahoma;font-size:14px;color:#ffffff;text-decoration:none;}
.redLinks a:hover {text-decoration:underline;}

.status {display:none;z-index:2;color:#222021;position:absolute;margin:40px 0 0 240px;width:210px;border:3px solid #3f3f3f;padding:19px 12px;background:#ffffff;-moz-border-radius: 10px;-webkit-border-radius: 10px;-webkit-box-shadow: 0px 0px 20px #000000;-moz-box-shadow: 0px 0px 20px #000000;box-shadow: 0px 0px 20px #000000;}
.status h4 {font-size:18px;color:#000000;font-weight:normal;margin:0;padding:0 0 15px 0;}
.status p {padding:0 12px 12px 12px;color:#4d4948;}
.status input {width:196px;height:20px;border:2px solid #acadb2;margin:2px 0 9px 0;}
.status input:hover,.status input:active {width:196px;height:20px;border:2px solid #f1ca7f;margin:2px 0 9px 0;}
.status img {margin:10px 0 0 0;padding:0;float:none;position:relative;}
.statusDetail {width:100%;font-size:14px;color:#565455;line-height:28px;margin-bottom:25px;}
.statusDetail td.r {font-size:14px;color:#797979;border-bottom:1px solid #dfdbdc;padding:0 10px;}
.statusDetail td.red {color:#CC0000;}

.CatalogAnons {float:left;width:230px;padding:0 0 10px 10px;text-align:center;font-size:12px;color:#5b5b59;border:1px solid transparent;margin:0 0 20px 0;}
.CatalogAnons:hover {
	border:1px solid #868686;
    -webkit-box-shadow: 4px 4px 10px #969696;
    -moz-box-shadow: 4px 4px 10px #969696;
    box-shadow: 4px 4px 10px #969696;
}
.CatalogAnons p {text-align:left;font-size:14px;color:#dc744f;line-height:26px;border-bottom:1px dotted #cdcdcd;margin-bottom:10px;}
.CatalogAnons div {text-align:left;padding:0 5px;}
.CatalogAnons a,.CatalogAnons a:link,.CatalogAnons a:visited {font-family:Tahoma;font-size:14px;color:#000000;text-decoration:none;line-height:26px;}
.CatalogAnons a:hover {text-decoration:underline;}

.blockTenLB {
	margin-bottom:13px;
	padding:14px;
	border:1px solid #eae8e9;
    -webkit-box-shadow: -3px 3px 10px #969696;
    -moz-box-shadow: -3px 3px 10px #969696;
    box-shadow: -3px 3px 10px #969696;
}
.img_left {float:left;margin:0 10px 5px 0;}

.zag1, .zag1 a, .zag1 a:link, .zag1 a:visited {font-size:18px;color:#181818;}

.articleRazd {width:100%;margin:13px 0;height:1px;background:#cccccc;}

.leftzag {border-bottom:1px solid #5c5c5c;font-size:18px;color:#010000;line-height:28px;padding-left:17px;margin-bottom:10px;}
.leftAnonsRazdel {padding:0 10px 0 20px;background:url('../img/strelka1.png') no-repeat left center;line-height:20px;}
.leftAnonsRazdel a,.leftAnonsRazdel a:link,.leftAnonsRazdel a:visited {font-family:Tahoma;color:#000000;font-size:12px;text-decoration:none;}
.leftAnonsRazdel a:hover{text-decoration:underline;}
.leftAnonsRazdel a.sel {text-decoration:underline;}
.filter_zag {margin:16px 0 0 0;padding:5px 0 0 12px;line-height:32px;font-size:16px;color:#242424;border-top:1px solid #cccccc;}
.filter_zag label {font-size:14px;color:#4c4c4c;line-height:20px;}
.filter_zag img {float:left;border:1px solid #cecccd;margin:5px;}
.filter_zag img.chto {float:none;border:0;margin:0 0 0 5px;}

a.anonsStory, a.anonsStory:link, a.anonsStory:visited {font-size:18px;color:#606060;text-decoration:none;}
a.anonsStory:hover {text-decoration:underline;}
a.red, a.red:link, a.red:visited {color:#d60336;text-decoration:none;}
a.red:hover {text-decoration:underline;}
a.sin, a.sin:link, a.sin:visited {color:#28659e;text-decoration:underline;}
a.sin:hover {text-decoration:none;}
a.blue, a.blue:link, a.blue:visited {color:#3333cc;text-decoration:underline;}
a.blue:hover {text-decoration:none;}

.tovarplitka {float:left;padding:12px 15px;margin:0 15px 15px 0;width:322px;border:1px solid #e9e9e9;font-size:12px;color:#3f3e43;}
.tovarplitka .compare {float:right;margin-right:50px;}

.tovarspisok {padding:12px 15px;margin:0 0 15px 0;border:1px solid #e9e9e9;font-size:12px;color:#3f3e43;}
.tovarspisok .compare {float:left;margin-top:15px;}

.tovarAnonsView:hover {border:1px solid #747474;-webkit-box-shadow: 3px 3px 10px #969696;-moz-box-shadow: 3px 3px 10px #969696;box-shadow: 3px 3px 10px #969696;}
.tovarAnonsView img.tImg {float:left;margin:0 10px 10px 0;}
.tovarAnonsView center a img {margin:7px 0 10px 0;}
.tovarAnonsView span a,.tovarspisok span a:link,.tovarspisok span a:visited {font-family:Tahoma;color:#4d4e50;font-size:14px;text-decoration:none;font-weight:normal;}
.tovarAnonsView span a:hover{text-decoration:underline;}
.tovarAnonsView p {line-height:17px;}
.tovarAnonsView table {width:100%;margin-bottom:10px;}
.tovarAnonsView td {vertical-align:top;}
.tovarAnonsView td.price {min-width:100px;padding:15px 10px 0 0;font-size:18px;color:#26252a;font-weight:bold;text-align:right;}
.tovarAnonsView td.price p span a {font-size:12px;}
.tovarAnonsView .staraya {font-size:14px;color:#000000;text-decoration:line-through;margin-top:-17px;}
.tovarAnonsView .novaya {color:#e0303b;}

.pagerComm {width:100%;text-align:center;padding:0 20px;margin:15px 0 5px 0;}
.pagerComm a,.pagerComm a:link,.pagerComm a:visited {font-family:Tahoma;font-size:18px;color:#6d6d6d;text-decoration:none;}
.pagerComm a:hover{text-decoration:underline;}
.pagerComm span {padding:0 2px;}
.pagerComm span.sel a {color:#9a0000;}

.compare div {height:24px;border:1px solid #8e8e8e;-moz-border-radius: 5px;-webkit-border-radius: 5px;text-align:center;line-height:23px;padding:0 10px;background:#ffffff;}
.compare div:hover {background:#efeff1;}
.compare div img {margin-right:8px;}
.compare div a,.compare div a:link,.compare div a:visited {font-family:Tahoma;color:#1b1b1b;font-size:12px;text-decoration:none;cursor:pointer;}
.compare .Added a,.compare .Added a:link,.compare .Added a:visited {font-family:Tahoma;color:#411994;font-size:12px;text-decoration:underline;cursor:pointer;line-height:12px;}

#basketAjaxForm {display:none;z-index:2;position:absolute;background:#4a4a4a;border:1px solid #4a4a4a;margin:0px 0 20px -380px;padding:5px;}
#basketAjaxForm {-moz-border-radius: 5px;-webkit-border-radius: 5px;}
#basketAjaxForm .close1 {background:#ffffff;line-height:32px;text-align:right;padding-right:8px;}
#basketAjaxForm .close1 a {color:#25066d;font-size:12px;text-decoration:none;cursor:pointer;}
#basketAjaxForm .close2 {background:#4a4a4a;line-height:27px;text-align:left;padding:5px 1px 5px 8px;}
#basketAjaxForm .close2 a {color:#ffffff;font-size:12px;text-decoration:none;cursor:pointer;}
#basketAjaxForm thead td {background:#4a4a4a;line-height:27px;font-size:14px;color:#ffffff;padding:0 5px;}
#basketAjaxForm tbody td {background:#ffffff;font-size:12px;color:#5b5b59;padding:0 4px;}
#basketAjaxForm tbody td a,#basketAjaxForm tbody td a:link,#basketAjaxForm tbody td a:visited {font-family:Tahoma;color:#746e70;font-size:12px;text-decoration:none;}
#basketAjaxForm tbody td a:hover{text-decoration:underline;}
#basketAjaxForm tbody td a img {cursor:pointer;}

#comparedAjaxForm {display:none;position:absolute;background:#ffffff;border:1px solid #787272;margin:0 0 20px -330px;}
#comparedAjaxForm div.tovarsCCC {width:350px;max-height:230px;overflow:auto;}
#comparedAjaxForm table {}
#comparedAjaxForm thead td {background:#f5f3f4;line-height:26px;font-size:16px;color:#000000;padding-left:10px;}
#comparedAjaxForm thead td img {float:right;margin:1px 0 0 3px;}
#comparedAjaxForm tbody td {line-height:12px;font-size:16px;color:#a40f11;padding:6px 7px;border-bottom:1px dotted #c1c1c1;vertical-align:middle;}
#comparedAjaxForm tbody td a,#comparedAjaxForm tbody td a:link,#comparedAjaxForm tbody td a:visited {font-family:Tahoma;color:#746e70;font-size:12px;text-decoration:none;}
#comparedAjaxForm tbody td a:hover{text-decoration:underline;}
#comparedAjaxForm tbody td img {float:left;margin-right:10px;}
#comparedAjaxForm tbody td div {float:right;margin:0 5px 0 0;}
#comparedAjaxForm a {cursor:pointer;}

.compareName {width:240px;padding:0 5px;text-align:left;}
.compareName p.delete {position:relative;text-align:right;}
.compareName a,.compareName a:link,.compareName a:visited {font-family:Tahoma;font-size:16px;color:#373739;text-decoration:underline;cursor:pointer;}
.compareName a:hover{text-decoration:none;}
.compareName center a img {margin-bottom:10px;}
.compareName p.price {text-align:center;font-size:22px;color:#121214;padding-bottom:12px;}
.compareTxt {}
.compareTxt td {padding:6px;background:#f4f4f4;border:4px solid #ffffff;}

.previewed {border-bottom:1px dotted #7e7e7e;padding:5px 0;min-height:50px;margin-left:15px;font-family:Tahoma;font-size:12px;color:#d85f39;}
.previewed img {float:left;margin:0 7px 0 0;}
.previewed a,.previewed a:link,.previewed a:visited {font-family:Tahoma;font-size:12px;color:#7e7e7e;text-decoration:none;}
.previewed a:hover{text-decoration:underline;}
.previewed p {padding-top:7px;}

#OnlyTovarTabs {margin:0 0 25px 0;padding-left:25px;}
#OnlyTovarTabs {background:url('../img/tabsFon.png') no-repeat 0 20px;}

.OneTovar {padding-left:20px;}
.OneTovar h1 {float:none;font-size:20px;color:#000000;border-bottom:1px solid #e6eae6;line-height:32px;margin-bottom:25px;}
.OneTovar table {width:100%;margin-bottom:20px;}
.OneTovar td {vertical-align:top;}
.OneTovar td.v_center {vertical-align:middle;}
.OneTovar td p {line-height:24px;}
.OneTovar td.rightColTovar {width:290px;padding-right:2px;}
.OneTovar td.rightColTovar p {font-family:Tahoma;font-size:12px;color:#7e7e7e;}
.OneTovar td.rightColTovar p b {font-family:Tahoma;font-size:12px;color:#000000;}
.OneTovar .compare {float:left;margin-top:15px;}
.OneTovar .lupa {position:absolute;margin:-60px 0 0 340px;}
.OneTovar .ten {-webkit-box-shadow: 0px 0px 10px #969696;-moz-box-shadow: 0px 0px 10px #969696;box-shadow: 0px 0px 10px #969696;}
.OneTovar .priceT {margin-top:45px;font-size:30px;color:#000000;text-align:left;}
.OneTovar .priceT div {width:130px;text-align:left;float:left;}
.OneTovar .priceT img {cursor:pointer;margin-top:11px;}
.OneTovar .priceT s {font-size:18px;color:#000000;padding-left:30px;line-height:10px;}
.OneTovar .priceT .novaya {color:#df303c;line-height:15px;}
.OneTovar #buyRes {font-size:12px;color:#464646;padding:6px 10px 0 0;}

.seoTxt {border-top:1px solid #E9E9E9;margin:20px 0;padding:20px 10px;color:#636363;}

.haraktTable td {color:#000000;margin:1px;padding:6px;background:#f4f4f4;border:2px solid #ffffff;}

#mycarouselFT2gallery {z-index:10000;display:none;background:#ffffff;padding:15px;position:absolute;margin-top:0px;margin:0 auto;-webkit-box-shadow: 0 0 30px #969696;-moz-box-shadow: 0 0 30px #969696;box-shadow: 0 0 27px #969696;}
#mycarouselFT2gallery .closed {float:right;}

.HelpAnonsZag {font-size:16px;color:#000000;padding:0 0 10px 23px;}

.tabZag {font-size:18px;color:#000000;padding:15px 0 15px 0;}
.tabZag h2 {font-size:18px;color:#000000;padding:0;margin:0;font-family:Helvetica,Arial,sans-serif;}
.tabZag a {color:#000000;text-decoration:none;}
.regZag {font-size:16px;color:#ffffff;padding:0 15px;line-height:24px;background:#464646;margin-top:20px;}
.regBord {border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;padding:22px 15px;}

.pohojieItem {width:206px;height:260px;border:1px solid #e2e2e2;margin-bottom:10px;background:#ffffff;}
.pohojieItem:hover {
    -webkit-box-shadow: 4px 4px 10px #969696;
    -moz-box-shadow: 4px 4px 10px #969696;
    box-shadow: 4px 4px 10px #969696;
}
.pohojieItem td {vertical-align:top;text-align:center;padding:10px 12px;}
.pohojieItem a,.pohojieItem a:link,.pohojieItem a:visited {font-family:Tahoma;font-size:12px;color:#4c4c4e;text-decoration:none;}
.pohojieItem a:hover{text-decoration:underline;}
.pohojieItem a img {margin:15px 0 5px 0;}
.pohojieItem span {color:#9a9a9c;font-style:italic;}
.pohojieItem p {font-size:18px;color:#df303c;padding-top:10px;}
.pohojieItem p s {font-size:14px;color:#000000;}

.comments {width:100%;margin-top:25px;}
.comments .Zag {font-size:18px;color:#000000;line-height:30px;margin-bottom:20px;}
.comments .Zag span {font-family:Tahoma;font-size:12px;color:#595959;}
.comments .Zag .p {float:right;width:100%;background:url('../img/ser_px.png') repeat-x left center;text-align:right;}
.comments .Zag .p span {background:#ffffff;}

#addcommform {font-size:12px;color:#626269;}
#addcommform input {width:217px;height:20px;line-height:20px;border:1px solid #b5b5b5;padding:0 5px;}
#addcommform input[type=radio] {width:12px;height:12px;}
#addcommform textarea {width:354px;height:104px;border:1px solid #b5b5b5;padding:5px;}
#addcommform td {padding:10px;vertical-align:top;}

.reg {margin-left:95px;font-size:10px;color:#837d7d;}
.reg span {font-size:12px;font-weight:bold;}
.reg input {width:189px;height:18px;line-height:18px;border:1px solid #dedede;padding:0 5px;margin:2px 0;}
.reg input[type=submit] {width:201px;height:18px;line-height:18px;border:1px solid #dedede;margin:2px 0;text-align:center;background:#f2f2f2;}
.reg input[type=submit].enterLogin {width:200px;height:19px;border:1px solid #000000;text-align:center;line-height:18px;color:#000000;background:#f9bf8f;}

.profileLeft {text-align:left;vertical-align:top;width:180px;padding-right:17px;border-right:2px solid #dddddd;}
.profileLeft p {padding:6px 5px 6px 12px;border-bottom:1px dotted #cccccc;}
.profileLeft p:hover,.profileLeft p.sel {background:url('../img/strelka2.png') no-repeat left center #ececec;}
.profileLeft p:hover a {color:#212121;}
.profileLeft a,.profileLeft a:link,.profileLeft a:visited {font-family:Tahoma;font-size:16px;color:#68585b;text-decoration:none;}
.profileLeft a:hover{text-decoration:underline;}

.profileRight {padding-left:30px;min-width:610px;text-align:left;vertical-align:top;}
.profileRight td {vertical-align:top;}
.profileRight .tablBord {margin:0 auto 40px auto;}
.profileRight .tablBord td {width:210px;padding:0 10px;border:1px solid #dddddd;color:#000000;line-height:28px;}
.profileRight .tablBord td span {color:#64585a;}
.profileRight .zag {font-size:20px;color:#000000;line-height:27px;border-bottom:1px solid #bebebe;padding-left:12px;margin-bottom:10px;}
.profileRight .zag2 {font-size:16px;color:#000000;line-height:27px;padding-left:12px;margin-bottom:10px;}
.profileRight .zag3 {font-size:18px;color:#ffffff;line-height:24px;padding-left:8px;margin:10px 0;background:#454545;font-weight:bold;text-align:left;}
.profileRight .zag4 {font-size:14px;color:#505050;line-height:24px;padding-left:8px;margin:10px 0;font-weight:bold;text-align:center;}
.profileRight p {font-size:14px;color:#625c5c;line-height:18px;}
.profileRight p span {color:#aeacad;}
.profileRight a,.profileRight a:link,.profileRight a:visited {font-family:Tahoma;font-size:14px;color:#3f2aa3;text-decoration:underline;}
.profileRight a:hover{text-decoration:none;background:#cac5e5;}
.profileRight div.but {margin:0 auto;float:left;background:#f99557;line-height:21px;-moz-border-radius: 7px;-webkit-border-radius: 7px;padding:0 13px;margin-bottom:15px;}
.profileRight div.but a, .profileRight div.but a:hover {color:#ffffff;background:transparent;line-height:21px;}
.profileRight div.but2 {float:left;background:#f9bf8f;line-height:14px;padding:0 5px;margin-right:8px;border:1px solid #6d7075;}
.profileRight div.but2 a, .profileRight div.but2 a:hover {font-size:10px;color:#000000;background:transparent;line-height:14px;text-decoration:none;}
.profileRight div.but2Ser {float:left;background:#d9d9d9;line-height:14px;padding:0 5px;margin-right:8px;border:1px solid #6d7075;}
.profileRight div.but2Ser a, .profileRight div.but2Ser a:hover {font-size:10px;color:#000000;background:transparent;line-height:14px;text-decoration:none;}
.tbl_pad_6 td {padding:6px;vertical-align:middle;}
.profileRight input {width:205px;height:20px;line-height:20px;padding:0 5px;border:1px solid #a9a9a9;color:#494748;font-size:12px;background:#ffffff;}
.profileRight select {width:217px;height:22px;line-height:20px;padding:0 0 0 5px;border:1px solid #a9a9a9;color:#494748;font-size:12px;background:#ffffff;}

.butYellow {margin:0 50px 0 0;float:left;background:#f9bf8f;line-height:19px;padding:0 13px;border:1px solid #000000;}
.butYellow a, .butYellow a:hover {color:#000000;background:transparent;line-height:19px;text-decoration:none;}
.butSer {margin:0 50px 0 0;float:left;background:#d9d9d9;line-height:19px;padding:0 13px;border:1px solid #000000;}
.butSer a, .butSer a:hover {color:#000000;background:transparent;line-height:19px;text-decoration:none;}

.korzina tbody a.LinkEdit,.korzina tbody a.LinkEdit:link,.korzina tbody a.LinkEdit:visited,.korzina tbody a.LinkEdit:hover {font-size:14px;color:#278be3;border-bottom:1px dotted #278be3;text-decoration:none;background:none;}

.steps {float:left;margin:0 auto 0 115px;height:60px;background:url('../img/steps2.png') repeat-x left top;cursor: default;}
.steps p {float:left;padding:0 20px;padding-top:25px;font-size:12px;color:#f1903f;text-transform:uppercase;line-height:20px;}
.steps p.uje {background:url('../img/steps1.png') repeat-x left top;}
.steps p.poka {background:url('../img/steps3.png') no-repeat center top;font-weight:bold;}

.livesearchRes {width:96%;margin:0 3px;border-bottom:1px solid #e8e8e8;}
.livesearchRes td {padding:4px;vertical-align:middle;text-align:left;}
.livesearchRes img {margin-right:7px;}
.livesearchRes a,.livesearchRes a:link,.livesearchRes a:visited {font-family:Tahoma;color:#ad6690;font-size:12px;text-decoration:underline;}
.livesearchRes a:hover {text-decoration:none;}
.livesearchRes:hover {background:#f8f7fc;}
.livesearchRes:hover a,.livesearchRes:hover a:link,.livesearchRes:hover a:visited {color:#333333;}

.searchContent {width:720px;margin:0 auto;}
.searchContent h1 {font-size:24px;font-weight:normal;}
.searchContent .cats {padding:14px 0 ;margin:10px 0;border-top:1px solid #c1e1b8;border-bottom:1px solid #c1e1b8;line-height:15px;color:#646466;}
.searchContent .cats a,.searchContent .cats a:link,.searchContent .cats a:visited {font-family:Tahoma;color:#114889;font-size:12px;text-decoration:none;}
.searchContent .cats a:hover {text-decoration:underline;}

#showBasketButton2 {position:absolute;}

.HELP {padding-right:20px;}
.HELP p {line-height:26px;padding-left:40px;}
.HELP a,.HELP a:link,.HELP a:visited {font-size:14px;color:#191013;text-decoration:none;}
.HELP a:hover {background:none;text-decoration:underline;}
.HELP div {margin-top:8px;border-top:1px dotted #cdcdcd;padding:0 0 0 40px;color:#7e6b6d;font-size:12px;}
.HELP div span {line-height:60px;padding:0;font-size:14px;color:#191013;}
.HELP a.up,.HELP a.up:link,.HELP a.up:visited {font-size:12px;color:#3334cd;text-decoration:none;border-bottom:1px dotted #3334cd;}
.HELP a:hover {background:none;text-decoration:none;}
.HELP .feed {margin:35px 10px 30px 0;border-top:1px solid #b7dbb7;padding:0 10px 0 40px;color:#000000;}
.HELP .feed h2 {line-height:35px;font-size:18px;color:#993c1b;margin-bottom:5px;}
.HELP .feed span {color:#7f7f7f;padding:10px 0 0 0;line-height:14px;}
.HELP .feed span font {color:#CC0000;}
.HELP .feed input {width:317px;height:18px;border:1px solid #acb3ac;padding:0 5px;margin:5px 0 15px 0;}
.HELP .feed select {width:329px;height:21px;border:1px solid #acb3ac;padding:0;margin:5px 0 15px 0;}
.HELP .feed textarea {width:317px;height:150px;border:1px solid #acb3ac;padding:5px 5px;margin:5px 0 15px 0;}

h1.Story {font-size:28px;font-weight:normal;padding:0 0 15px 25px;}

.storyArx {border-top:1px dashed #f9d8e3;margin-top:30px;padding:30px 0 15px 35px;color:#424041;font-size:18px;}
.storyArx p {padding:0 0 17px 30px;}
.storyArx a,.storyArx a:link,.storyArx a:visited {font-size:14px;color:#2d2d2d;line-height:27px;text-decoration:none;}
.storyArx a:hover {text-decoration:underline;}

.oneStory {margin:0 15px;}
.oneStory img.im {float:left;margin:0 17px 5px 0;border:1px solid #ccccce;}
.oneStory .namStory {font-size:18px;color:#373634;line-height:24px;padding:0 10px;border-bottom:1px solid #ef99da;}
.oneStory .namStory h1 {font-size:18px;color:#373634;line-height:24px;font-weight:normal;float:left;}
.oneStory .namStory p {float:right;font-size:12px;color:#999999;line-height:24px;}
.oneStory .txtStory {background:url('../img/oneStory.png') repeat-x left top;padding-top:6px;}
.oneStory .txtStory .social {width:100%;margin-bottom:30px;}
.oneStory .txtStory .social td {vertical-align:middle;}
.oneStory .txtStory .social span {font-size:10px;color:#938f90;font-style:italic;}

.HelpAnons {width:145px;padding:0 0 12px 0;}
.HelpAnons a,.HelpAnons a:link,.HelpAnons a:visited{font-size:12px;color:#857c7f;text-decoration:none;}
.HelpAnons a:hover{text-decoration:underline;}

.pager {font-family:Tahoma;font-size:11px;color:#000000;font-weight:normal;}
.pager span {text-decoration: underline;}
.pager a,.pager a:link,.pager a:visited{font-family:Tahoma;color:#8f8f8f;font-size:11px;text-decoration:none;}
.pager a:hover{text-decoration:underline;}

.inp_login {width:104px;height:19px;background:#ffffff;border:1px solid #8f9192;}
.inp_basket {width:43px;height:19px;background:#ffffff;border:1px solid #8f9192;color:#fcb801;text-align:center;}
.inp_reg {width:374px;height:22px;background:#ffffff;border:1px solid #8f9192;margin-bottom:2px;}
.inp_reg2 {width:100px;height:22px;background:#ffffff;border:1px solid #8f9192;text-align:center;}
.inp_reg_t {width:374px;height:90px;background:#ffffff;border:1px solid #8f9192;}
.inp_podb {width:37px;height:18px;border:1px solid #a5acb2;font-size:11px;font-weight:normal;color:#6b050f;background:none;}

*/

.pagerComm {width:100%;text-align:center;padding:0 20px;margin:15px 0 5px 0;}
.pagerComm a,.pagerComm a:link,.pagerComm a:visited {font-family:Tahoma;font-size:12px;color:#9bb6bf;font-weight:bold;text-decoration:none;line-height:18px;}
.pagerComm a:hover{text-decoration:none;}
.pagerComm span {padding:2px 4px;border:1px solid #bccbd0;line-height:18px;background:#fcfcfe;margin:0 2px;}
.pagerComm span.sel {border:1px solid #41910e;background:#62b131;}
.pagerComm span.sel a,.pagerComm span.sel:hover a, .pagerComm span.sel a:hover {color:#ffffff;}
.pagerComm span:hover a, .pagerComm span a:hover {color:#4c9d12;}

.anonsNews {color:#3a3a3a;margin:0px 0 15px 0;border-bottom:1px dotted #d8e5eb;}
.anonsNews img.im {float:left;margin:0 17px 5px 0;border:1px solid #ccccce;}
.anonsNews div a, .anonsNews div a:link, .anonsNews div a:visited {font-size:20px;color:#60a725;line-height:26px;text-decoration:none;font-weight:bold;}
.anonsNews div a:hover {text-decoration:underline;}
.anonsNews div.dal a {color:#4173aa;font-size:12px;text-decoration:underline;font-weight:normal;line-height:16px;}
.anonsNews span.dt {font-size:16px;color:#010101;}
.dal {padding:15px 0 15px 14px;background:url('../img/strelka.png') no-repeat left center;}
.dal a, .dal a:link, .dal a:visited {font-size:12px;color:#4172ac;text-decoration:underline;font-weight:normal;}
.dal a:hover {text-decoration:underline;}

.korzina {width:100%;}
.korzina td {border:1px solid #dddddd;}
.korzina thead td {background:#e9e9e9;font-size:14px;color:#000000;line-height:24px;text-align:center;}
.korzina tbody td {padding:6px;vertical-align:middle;font-size:16px;color:#4d4d4f;}
.korzina tbody td.last {}
.korzina tbody td.nobrd {border:0;}
.korzina tbody td.font10 {font-size:10px;}
.korzina tbody .font22 {font-size:22px;}
.korzina tbody td p {font-size:16px;color:#30272a;}
.korzina tbody img.f_left {margin-right:6px;}
.korzina tbody a,.korzina tbody a:link,.korzina tbody a:visited {font-family:Tahoma;font-size:16px;color:#30272a;text-decoration:none;cursor:pointer;}
.korzina tbody a:hover{text-decoration:underline;}
.korzina tbody a.sin {color:#4c1ca6;text-decoration:underline;}
.korzina input {width:31px;height:20px;text-align:right;border:1px solid #cecece;font-size:16px;line-height:20px;font-weight:bold;color:#444444;margin:0 2px;padding:0 2px;}

.clear {clear:both;}
.f_left {float:left;}
.f_right {float:right;}
.a_left {text-align:left;}
.a_center {text-align:center;}
.a_right {text-align:right;}
.v_center {vertical-align:middle;}
.no_und {text-decoration:none;}

.bg_white {background:#ffffff;}

.no_bg {background:none;}

.black, a.black, a.black:visited, a.black:link {color:#000000;}
.ser, .ser a, .ser a:hover, .ser a:link {color:#98a6b1;text-decoration:none;}
.red {color:#6b050f;}
.bld {font-weight:bold;}
.italic {font-style:italic;}
.error_txt {color:#e61f22;}

.under {text-decoration:underline;}
.pointer {cursor:pointer;}
.upper {text-transform:uppercase;}
.lower {text-transform:lowercase;}

.m0 {margin:0;}

.mt10 {margin-top:10px;}
.mt30 {margin-top:30px;}
.mt34 {margin-top:34px;}
.mt45 {margin-top:45px;}

.mr11 {margin-right:11px;}
.mr16 {margin-right:16px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}

.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb25 {margin-bottom:25px;}
.mb32 {margin-bottom:32px;}

.ml5 {margin-left:5px;}
.ml15 {margin-left:15px;}
.ml50 {margin-left:50px;}
.ml100 {margin-left:100px;}

.h40 {height:40px;}
.h214 {height:214px;}

.p7 {padding:7px;}
.p20 {padding:20px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}

.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt40 {padding-top:40px;}
.pt80 {padding-top:80px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl35 {padding-left:35px;}
.pl60 {padding-left:60px;}
.pl63 {padding-left:63px;}
.pl100 {padding-left:100px;}

.pr0 {padding-right:0px;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr63 {padding-right:63px;}

.font10 {font-size:10px;}
.font12 {font-size:12px;}
.font13, a.font13, a.font13:link {font-size:13px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}
.font22 {font-size:22px;}
